html {font-size: clamp(7.5px, 0.522vw, 10px);} 
:root {
--bg_deg:8.8rem;
--bg_polygon:polygon(0 0, 100% 0, 100% calc(100% - 8.8rem), 50% 100%, 0 calc(100% - 8.8rem * 0.931818));
--primary:#0d9488;
--tertiary:#14b8a6;
--text_w:rgba(255, 255, 255, 0.85);
--text:#6b7785;
--title:#14304a;
}
* {
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
 }
.page_banner {
 position: relative;
 z-index: 2;
 max-width: 256rem;
 margin: 0px auto;
 }
.page_banner::before, .page_banner::after {
 position: absolute;
 left: 0px;
 right: 0px;
 bottom: 0px;
 content: "";
 z-index: -1;
 pointer-events: none;
 }
.page_banner::before {
 height: calc(var(--bg_deg) * 1.261364);
 background-color: rgb(255, 255, 255);
 opacity: 0.16;
 clip-path: polygon(0 0, 50% calc(100% - var(--bg_deg) * 0.25), 100% 0, 100% calc(var(--bg_deg) * 0.25), 50% 100%, 0 calc(var(--bg_deg) * 0.30682));
 }
.page_banner::after {
 height: calc(var(--bg_deg) * 0.8181818);
 background-color: var(--tertiary);
 clip-path: polygon(0px 6.944%, 50% calc(100% - 1px), 100% 0px, 100% 1px, 50% 100%, 0px calc(6.944% + 1px));
 }
body > section {
 position: relative;
 }
body > section:hover {
  }
.img.img_cv {
 overflow: hidden;
 }
.page_banner > .bg {
 position: absolute;
 width: 100%;
 height: 100%;
 left: 0px;
 top: 0px;
 clip-path: var(--bg_polygon);
 z-index: -2;
 }
.page_banner > .bg::before, .page_banner > .bg::after {
 position: absolute;
 inset: 0px;
 content: "";
 z-index: 2;
 pointer-events: none;
 }
.page_banner > .bg::before {
 background-image: linear-gradient(to right, rgb(20, 48, 74), rgba(20, 48, 74, 0.1) 55.8%, transparent 77.9801%, rgba(20, 48, 74, 0.7) 98.6051%);
 }
.page_banner > .bg::after {
 background-image: linear-gradient(to top, var(--primary) -5%, rgba(13, 148, 136, 0.15) 16.33%, transparent 40%);
 }
@media screen and (max-width: 768px){
.page_banner > .bg::before {
 background-image: linear-gradient(to right, rgb(20, 48, 74), rgba(20, 48, 74, 0.5), rgba(20, 48, 74, 0.7) 98.6051%);
 }}
.img.img_cv img {
 object-fit: cover;
 }
.img img {
 width: 100%;
 height: 100%;
 display: block;
 transition: 0.5s;
 aspect-ratio: inherit;
 }
.content {
 max-width: 138rem;
 margin: 0px auto;
 position: relative;
 }
@media screen and (min-width: 769px) and (max-width: 1220px){
.content {
 padding: 0px 3rem;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.content, .swiper_content {
 max-width: 896px;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.content, .swiper_content {
 max-width: 768px;
 }}
@media screen and (max-width: 768px){
.content {
 padding: 0px 20px;
 }}
.flex {
 display: flex;
 }
.flex_middle {
 align-items: center;
 }
.page_banner .flex {
 height: 100vh;
 min-height: max-content;
 max-height: 67.9rem;
 padding: 6rem 0px 10rem;
 }
@media screen and (max-width: 768px){
.page_banner .flex {
 height: auto;
 max-height: unset;
 padding: 50px 0px 80px;
 }}
.head.white {
 color: rgb(255, 255, 255);
 }
.page_banner .head {
 flex: 1 1 0%;
 width: 100%;
 max-width: 75rem;
 padding-bottom: 2.6%;
 }
.page_banner .head {
 padding-bottom: 3.4%;
 }
@media screen and (max-width: 768px){
.page_banner .flex .head {
 padding: 0px;
 max-width: 500px;
 }}
.breadcrumbs {
 line-height: 2rem;
 min-height: 4.5rem;
 }
@media screen and (max-width: 768px){
.breadcrumbs {
 line-height: 20px;
 min-height: 28px;
 }}
.breadcrumbs span {
 font-size: 1.4rem;
 font-weight: 600;
 color: var(--primary);
 text-transform: uppercase;
 }
.white .breadcrumbs span {
 color: var(--tertiary);
 }
@media screen and (max-width: 768px){
.breadcrumbs span {
 font-size: 14px;
 }}
.breadcrumbs span span::before {
 content: "›";
 color: rgba(10, 22, 40, 0.74);
 font-weight: 400;
 margin: 0px 1rem 0px 0.8rem;
 }
.breadcrumbs span span:first-child::before {
 display: none;
 }
.white .breadcrumbs span span::before {
 color: rgb(255, 255, 255);
 }
@media screen and (max-width: 768px){
.breadcrumbs span span::before {
 margin: 0px 10px;
 }}
a {
 color: inherit;
 cursor: pointer;
 font-size: inherit;
 text-decoration: none;
 }
.breadcrumbs span a {
 color: rgba(10, 22, 40, 0.74);
 font-weight: 400;
 transition: 0.3s;
 text-decoration: underline transparent;
 }
.breadcrumbs span a:hover {
 color: var(--primary);
 text-decoration-color: var(--primary);
 }
.white .breadcrumbs span a {
 color: rgb(255, 255, 255);
 }
.white .breadcrumbs span a:hover {
 color: var(--tertiary);
 }
.head h1 {
 font-size: 5.6rem;
 line-height: 1.21429;
 font-weight: 600;
 }
.page_banner h1 {
 max-width: 71rem;
 }
[data-aos][data-aos][data-aos-duration="800"], body[data-aos-duration="800"] [data-aos] {
 transition-duration: 0.8s;
 }
[data-aos][data-aos][data-aos-easing="ease-in-out-sine"], body[data-aos-easing="ease-in-out-sine"] [data-aos] {
 transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
 }
[data-aos^="fade"][data-aos^="fade"] {
 opacity: 0;
 transition-property: opacity, transform;
 }
[data-aos^="fade"][data-aos^="fade"].aos-animate {
 opacity: 1;
 transform: translateZ(0px);
 }
[data-aos="fade-up"] {
 transform: translate3d(0px, 100px, 0px);
 }
@media screen and (min-width: 769px) and (max-width: 896px){
.head h1 {
 font-size: 5rem;
 }}
@media screen and (max-width: 768px){
div.head h1 {
 font-size: 25px;
 line-height: 1.3;
 letter-spacing: unset;
 max-width: unset;
 }}
@media screen and (max-width: 768px){
.page_banner .flex .head h1 {
 margin: 0px;
 }}
.head h1 span {
 color: var(--tertiary);
 }
.head.white p, .head.white .desc {
 color: var(--text_w);
 font-weight: 300;
 letter-spacing: 0.012rem;
 }
.head.bn p, .head.bn .desc {
 line-height: 2.8rem;
 }
.head p, .head .desc {
 line-height: 2.6rem;
 color: var(--text);
 }
.page_banner p {
 max-width: 56.1rem;
 margin-top: 2.1rem;
 }
[data-aos][data-aos][data-aos-delay="100"], body[data-aos-delay="100"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="100"].aos-animate, body[data-aos-delay="100"] [data-aos].aos-animate {
 transition-delay: 0.1s;
 }
@media screen and (max-width: 768px){
div.head.white p, div.head.white .desc {
 letter-spacing: unset;
 }}
@media screen and (max-width: 768px){
div.head.bn p, div.head.bn .desc {
 line-height: 1.5;
 }}
@media screen and (max-width: 768px){
div.head .desc, div.head p {
 font-size: 14px;
 line-height: 1.5;
 letter-spacing: unset;
 max-width: unset;
 margin-top: 12px;
 }}
@media screen and (max-width: 768px){
.page_banner .flex .head p {
 margin-top: 12px;
 }}
input, button, textarea {
 border-width: medium;
 border-style: none;
 border-color: currentcolor;
 border-image: initial;
 outline: none;
 font-family: unset;
 color: var(--title);
 background-color: transparent;
 }
button, input[type="submit"] {
 cursor: pointer;
 }
.sytech_export_template {
 display: none;
 }
@media screen and (max-width: 786px){


}
html {font-size: clamp(7.5px, 0.522vw, 10px);} 
:root {
--text:#6b7785;
--bg:#f1f4f7;
--secondary:#133c75;
--primary:#0d9488;
--shadow:0 1.5rem 1.5rem rgba(224, 224, 224, 0.55);
--deg:1.2rem;
--title:#14304a;
}
* {
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
 }
.contact_main {
 position: relative;
 padding: 14.6rem 0px 14.7rem;
 }
body > section {
 position: relative;
 }
body > section:hover {
  }
@media screen and (max-width: 768px){
.contact_main {
 padding: 50px 0px;
 }}
.float_mask {
 position: absolute;
 inset: 0px;
 overflow: hidden;
 pointer-events: none;
 }
.contact_main .float_mask {
 top: -10.3%;
 }
@media screen and (max-width: 768px){
.contact_main .float_mask {
 top: -50px;
 }}
.float_mask ul {
 position: relative;
 max-width: 192rem;
 margin: 0px auto;
 height: 100%;
 }
li {
 list-style: none;
 }
.float_mask .img {
 position: absolute;
 height: auto;
 }
.contact_main .float_mask .img2 {
 width: 102%;
 max-width: 193.4rem;
 right: -84.9479%;
 top: 0px;
 }
[data-aos][data-aos][data-aos-duration="800"], body[data-aos-duration="800"] [data-aos] {
 transition-duration: 0.8s;
 }
[data-aos][data-aos][data-aos-easing="ease-in-out-sine"], body[data-aos-easing="ease-in-out-sine"] [data-aos] {
 transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
 }
[data-aos^="fade"][data-aos^="fade"] {
 opacity: 0;
 transition-property: opacity, transform;
 }
[data-aos^="fade"][data-aos^="fade"].aos-animate {
 opacity: 1;
 transform: translateZ(0px);
 }
[data-aos="fade-left"] {
 transform: translate3d(100px, 0px, 0px);
 }
.img.img_ct img {
 object-fit: contain;
 }
.img img {
 width: 100%;
 height: 100%;
 display: block;
 transition: 0.5s;
 aspect-ratio: inherit;
 }
.float_mask .img img {
 opacity: 0.4;
 }
.content {
 max-width: 138rem;
 margin: 0px auto;
 position: relative;
 }
@media screen and (min-width: 769px) and (max-width: 1220px){
.content {
 padding: 0px 3rem;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.content, .swiper_content {
 max-width: 896px;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.content, .swiper_content {
 max-width: 768px;
 }}
@media screen and (max-width: 768px){
.content {
 padding: 0px 20px;
 }}
.flex {
 display: flex;
 }
.wrap {
 flex-wrap: wrap;
 }
.between {
 justify-content: space-between;
 }
.flex_middle {
 align-items: center;
 }
.gap {
 gap: 3rem;
 }
@media screen and (max-width: 768px){
.gap {
 gap: 20px;
 }}
@media screen and (max-width: 768px){
.contact_main .flex {
 flex-direction: column-reverse;
 }}
.contact_main .lt {
 flex: 1 1 0%;
 width: 100%;
 max-width: 57.2rem;
 padding-bottom: 0.6rem;
 }
@media screen and (max-width: 768px){
.contact_main .lt {
 padding: 0px;
 max-width: unset;
 }}
.head h2 {
 font-size: 4.6rem;
 line-height: 1.34783;
 font-weight: 600;
 }
[data-aos="fade-up"] {
 transform: translate3d(0px, 100px, 0px);
 }
@media screen and (min-width: 769px) and (max-width: 896px){
.head h2 {
 font-size: 4rem;
 }}
@media screen and (max-width: 768px){
div.head h2 {
 font-size: 22px;
 line-height: 1.3;
 letter-spacing: unset;
 max-width: unset;
 }}
.head p, .head .desc {
 line-height: 2.6rem;
 color: var(--text);
 }
.contact_main .head p {
 margin-top: 2.7rem;
 }
[data-aos][data-aos][data-aos-delay="50"], body[data-aos-delay="50"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="50"].aos-animate, body[data-aos-delay="50"] [data-aos].aos-animate {
 transition-delay: 50ms;
 }
@media screen and (max-width: 768px){
div.head .desc, div.head p {
 font-size: 14px;
 line-height: 1.5;
 letter-spacing: unset;
 max-width: unset;
 margin-top: 12px;
 }}
@media screen and (max-width: 768px){
.contact_main .head p {
 margin-top: 12px;
 }}
.contact_main .connect {
 margin-top: 4.5rem;
 }
@media screen and (max-width: 768px){
.contact_main .connect {
 display: grid;
 grid-template-columns: repeat(auto-fill, minmax(min(240px, 100%), 1fr));
 gap: 16px;
 margin-top: 30px;
 }}
.contact_main .connect li {
 position: relative;
 background-color: var(--bg);
 padding: 3.4965% 3.4965% 3.32168% 15.9091%;
 }
.contact_main .connect li::before {
 position: absolute;
 left: 0px;
 top: 0px;
 margin-top: 3.84615%;
 margin-left: 3.67133%;
 width: 9.09091%;
 padding-bottom: 9.09091%;
 content: "";
 background: no-repeat center / 42.31% var(--secondary);
 }
.contact_main .connect .phone::before {
 background-image: url("https://zijingshi.sytech.site//wp-content/plugins/sytech-fronteditor/sytpl/contact_1/assets/img/contact-phone.svg");
 background-size: 40.4%;
 }
[data-aos][data-aos][data-aos-delay="100"], body[data-aos-delay="100"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="100"].aos-animate, body[data-aos-delay="100"] [data-aos].aos-animate {
 transition-delay: 0.1s;
 }
.contact_main .connect li .label {
 font-size: 2rem;
 font-weight: 600;
 margin-bottom: 2px;
 }
@media screen and (max-width: 768px){
.contact_main .connect li .label {
 font-size: 16px;
 margin-bottom: 5px;
 }}
a {
 color: inherit;
 cursor: pointer;
 font-size: inherit;
 text-decoration: none;
 }
.contact_main .connect li a {
 font-size: 1.8rem;
 line-height: 1.333;
 font-weight: 500;
 vertical-align: top;
 transition: 0.3s;
 text-decoration: underline transparent;
 display: block;
 max-width: max-content;
 }
.contact_main .connect li a:hover {
 color: var(--primary);
 text-decoration-color: var(--primary);
 }
@media screen and (max-width: 768px){
.contact_main .connect li a, .contact_main .connect li p {
 font-size: 14px;
 line-height: 1.5;
 }}
.contact_main .connect li a + a {
 margin-top: 1px;
 }
@media screen and (max-width: 768px){
.contact_main .connect li a + a {
 margin-top: 0px;
 }}
.contact_main .connect li + li {
 margin-top: 2rem;
 }
.contact_main .connect .email::before {
 background-image: url("https://zijingshi.sytech.site//wp-content/plugins/sytech-fronteditor/sytpl/contact_1/assets/img/contact-email.svg");
 }
@media screen and (max-width: 768px){
.contact_main .connect li + li {
 margin-top: 0px;
 }}
.contact_main .connect .locate::before {
 background-image: url("https://zijingshi.sytech.site//wp-content/plugins/sytech-fronteditor/sytpl/contact_1/assets/img/contact-locate.svg");
 background-size: 38.5%;
 }
.contact_main .connect li p {
 line-height: 2.4rem;
 color: rgb(68, 68, 68);
 max-width: 36.1rem;
 }
.contact_main .connect .whatsapp::before {
 background-image: url("https://zijingshi.sytech.site//wp-content/plugins/sytech-fronteditor/sytpl/contact_1/assets/img/contact-whatsapp.svg");
 }
.contact_main .hours_box {
 background-color: var(--secondary);
 color: rgb(255, 255, 255);
 --deg: 2.2rem;
 clip-path: polygon(0 0, 100% 0, 100% calc(100% - var(--deg)), calc(100% - var(--deg)) 100%, 0 100%);
 padding: 4.1958% 4.54545%;
 margin-top: 2rem;
 }
[data-aos][data-aos][data-aos-delay="150"], body[data-aos-delay="150"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="150"].aos-animate, body[data-aos-delay="150"] [data-aos].aos-animate {
 transition-delay: 0.15s;
 }
@media screen and (max-width: 768px){
.contact_main .hours_box {
 --deg: 10px;
 margin-top: 16px;
 padding: 16px;
 }}
.contact_main .hours_box .label {
 position: relative;
 font-size: 1.725rem;
 padding-left: 1.6232em;
 font-weight: 500;
 letter-spacing: 0.02rem;
 }
.contact_main .hours_box .label::before {
 position: absolute;
 width: 1.043em;
 height: 1.043em;
 left: 0px;
 top: 0.232em;
 content: "";
 background: url("https://zijingshi.sytech.site//wp-content/plugins/sytech-fronteditor/sytpl/contact_1/assets/img/contact-date.svg") center center / contain no-repeat;
 }
@media screen and (max-width: 768px){
.contact_main .hours_box .label {
 font-size: 16px;
 letter-spacing: unset;
 }}
.contact_main .hours_box ul {
 margin-top: 2rem;
 }
@media screen and (max-width: 768px){
.contact_main .hours_box ul {
 margin-top: 12px;
 }}
.contact_main .hours_box ul li {
 display: grid;
 grid-template-columns: 1fr 1fr;
 border-bottom: 1px solid rgba(255, 255, 255, 0.1);
 font-size: 1.51rem;
 padding: 0.6rem 0px 1.1rem;
 font-weight: 300;
 letter-spacing: 0.013rem;
 }
@media screen and (max-width: 768px){
.contact_main .hours_box ul li {
 font-size: 14px;
 padding: 7px 0px;
 letter-spacing: unset;
 }}
.contact_main .hours_box ul li span:last-child {
 text-align: right;
 font-weight: 400;
 }
.contact_main .hours_box ul li:last-child {
 border-bottom-width: medium;
 border-bottom-style: none;
 border-bottom-color: currentcolor;
 }
.contact_main .quote_form {
 width: 53.9855%;
 }
@media screen and (max-width: 768px){
.contact_main .quote_form {
 width: 100%;
 }}
.contact_main form {
 position: relative;
 z-index: 2;
 display: flex;
 justify-content: space-between;
 flex-wrap: wrap;
 filter: drop-shadow(var(--shadow));
 --deg: 2.2rem;
 gap: 2rem 0px;
 padding: 4.02685% 6.04027% 5.90604% 5.90604%;
 }
.contact_main form::before, .contact_main form::after {
 position: absolute;
 inset: 0px;
 content: "";
 z-index: -1;
 pointer-events: none;
 background-color: rgb(232, 236, 240);
 clip-path: polygon(0 0, 100% 0, 100% calc(100% - var(--deg)), calc(100% - var(--deg)) 100%, 0 100%);
 }
.contact_main form::after {
 background-color: rgb(255, 255, 255);
 inset: 1px;
 }
@media screen and (max-width: 768px){
.contact_main form {
 gap: 16px;
 padding: 30px 20px;
 --deg: 10px;
 }}
.contact_main form strong {
 width: 100%;
 display: block;
 font-size: 3.2rem;
 font-weight: 600;
 margin-bottom: 2.2rem;
 }
@media screen and (max-width: 768px){
.contact_main form strong {
 font-size: 22px;
 margin-bottom: 12px;
 }}
.contact_main form span {
 width: 100%;
 }
.contact_main form .col-2 {
 width: 48.7805%;
 }
@media screen and (max-width: 576px){
.contact_main form .col-2 {
 width: 100%;
 }}
.contact_main form .label {
 display: block;
 margin-bottom: 0.7rem;
 font-size: 1.402rem;
 font-weight: 600;
 }
@media screen and (max-width: 768px){
.contact_main form .label {
 font-size: 14px;
 margin-bottom: 5px;
 }}
i, em {
 font-style: normal;
 }
.contact_main form .label i {
 color: rgb(231, 76, 60);
 }
input, button, textarea {
 border-width: medium;
 border-style: none;
 border-color: currentcolor;
 border-image: initial;
 outline: none;
 font-family: unset;
 color: var(--title);
 background-color: transparent;
 }
.contact_main form input, .contact_main form textarea {
 display: block;
 width: 100%;
 font-size: 1.6rem;
 border: 1px solid rgb(221, 225, 230);
 background-color: transparent;
 transition: 0.2s;
 height: 4.7rem;
 padding: 0px 2rem;
 }
.contact_main form input:focus, .contact_main form textarea:focus {
 border-color: var(--primary);
 }
@media screen and (max-width: 768px){
.contact_main form input, .contact_main form textarea {
 font-size: 14px;
 height: 46px;
 padding: 0px 20px;
 }}
input[type="number"] {
 appearance: textfield;
 }
textarea {
 resize: none;
 }
.contact_main form textarea {
 padding: 2rem;
 height: 16.1rem;
 }
@media screen and (max-width: 768px){
.contact_main form textarea {
 height: 120px;
 padding: 14px 20px;
 }}
.contact_main form span:has(input[type="checkbox"]) {
 margin-top: -1px;
 }
@media screen and (max-width: 768px){
.contact_main form span:has(input[type="checkbox"]) {
 margin-top: 0px;
 }}
input[type="checkbox"] {
 cursor: pointer;
 appearance: none;
 }
.contact_main form input[type="checkbox"] {
 width: 1.9rem;
 height: 1.9rem;
 padding: 0px;
 vertical-align: top;
 display: inline-flex;
 align-items: center;
 justify-content: center;
 background-color: transparent;
 }
.contact_main form input[type="checkbox"]::after {
 content: "";
 display: block;
 width: 80%;
 height: 80%;
 background: url("https://zijingshi.sytech.site//wp-content/plugins/sytech-fronteditor/sytpl/contact_1/assets/img/gou.svg") center center / contain no-repeat;
 transition: 0.3s;
 opacity: 0;
 }
@media screen and (max-width: 768px){
.contact_main form input[type="checkbox"] {
 width: 20px;
 height: 20px;
 }}
.contact_main form input[type="checkbox"] ~ span {
 vertical-align: top;
 cursor: pointer;
 font-size: 1.402rem;
 line-height: 1.5;
 color: rgb(119, 119, 119);
 display: inline-block;
 width: calc(100% - 2.3rem);
 padding-left: 1rem;
 }
@media screen and (max-width: 768px){
.contact_main form input[type="checkbox"] ~ span {
 width: calc(100% - 24px);
 padding-left: 12px;
 font-size: 14px;
 line-height: 1.5;
 margin-top: 0px;
 }}
.contact_main form input[type="checkbox"] ~ span a {
 color: var(--title);
 text-decoration: underline;
 transition: 0.3s;
 }
.contact_main form input[type="checkbox"] ~ span a:hover {
 color: var(--primary);
 text-decoration-color: transparent;
 }
.contact_main form span:has(.btn) {
 margin-top: 0.5rem;
 }
@media screen and (max-width: 768px){
.contact_main form span:has(.btn) {
 margin-top: 10px;
 }}
.btn {
 position: relative;
 display: inline-flex;
 align-items: center;
 justify-content: center;
 text-align: center;
 cursor: pointer;
 transition: 0.3s;
 background-color: var(--secondary);
 clip-path: var(--polygon);
 color: rgb(255, 255, 255);
 font-size: 1.6rem;
 font-weight: 500;
 line-height: 5.8rem;
 padding: 0px 2.95rem;
 gap: 1.3rem;
 letter-spacing: 0.05rem;
 }
.btn::after {
 display: inline-block;
 content: "";
 flex-shrink: 0;
 background: url("https://zijingshi.sytech.site//wp-content/plugins/sytech-fronteditor/sytpl/contact_1/assets/img/arrow-r.svg") center center / contain no-repeat;
 width: 1.4rem;
 height: 1.4rem;
 transition: 0.3s;
 filter: contrast(0) brightness(2);
 }
.btn::before {
 position: absolute;
 display: none;
 inset: 0px;
 content: "";
 background-color: var(--primary);
 pointer-events: none;
 transition: 0.3s;
 clip-path: polygon(evenodd, 0 0, 100% 0, 100% calc(100% - var(--deg)), calc(100% - var(--deg)) 100%, 0 100%, -1px -1px, 1px 1px, calc(100% - 1px) 1px, calc(100% - 1px) calc(100% - var(--deg) - 1px), calc(100% - var(--deg) - 1px) calc(100% - 1px), 1px calc(100% - 1px), 1px 1px);
 }
.btn:hover {
 background: var(--primary);
 }
.btn:hover::after {
 transform: translateX(20%);
 }
.contact_main form .btn {
 font-size: 1.725rem;
 clip-path: unset;
 width: 100%;
 background-color: var(--primary);
 }
.contact_main form .btn::before {
 display: none;
 }
.contact_main form .btn::after {
 background-image: url("https://zijingshi.sytech.site//wp-content/plugins/sytech-fronteditor/sytpl/contact_1/assets/img/arrow-r2.svg");
 }
.contact_main form .btn:hover {
 background-color: var(--secondary);
 }
@media screen and (max-width: 768px){
.btn, .btn_line {
 font-size: 14px;
 line-height: 42px;
 padding: 0px 20px;
 letter-spacing: unset;
 gap: 10px;
 }}
@media screen and (max-width: 768px){
.btn::after, .btn_line::after {
 width: 12px;
 height: 12px;
 }}
@media screen and (max-width: 768px){
.contact_main form .btn {
 font-size: 14px;
 }}
button, input[type="submit"] {
 cursor: pointer;
 }
.contact_main form .btn input {
 display: none;
 }
.sytech_export_template {
 display: none;
 }
@media screen and (max-width: 786px){


}
html {font-size: clamp(7.5px, 0.522vw, 10px);} 
:root {
--text:#6b7785;
--deg:1.2rem;
--swiper-wrapper-transition-timing-function,initial:;
--secondary:#133c75;
--primary:#0d9488;
--title:#14304a;
}
* {
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
 }
.img_bg {
 position: relative;
 z-index: 2;
 }
.contact_support {
 z-index: 3;
 padding: 13.3rem 0px 15.4rem;
 }
body > section {
 position: relative;
 }
body > section:hover {
  }
@media screen and (max-width: 768px){
.contact_support {
 padding: 50px 0px;
 }}
.img_bg > img {
 display: block;
 width: 100%;
 height: 100%;
 object-fit: cover;
 position: absolute;
 left: 0px;
 top: 0px;
 z-index: -2;
 }
.float_mask {
 position: absolute;
 inset: 0px;
 overflow: hidden;
 pointer-events: none;
 }
.contact_support .float_mask {
 top: -11.1359%;
 bottom: -47.5501%;
 }
@media screen and (min-width: 769px) and (max-width: 1220px){
.contact_support .float_mask {
 bottom: -30%;
 }}
@media screen and (max-width: 768px){
.contact_support .float_mask {
 top: -50px;
 bottom: -50px;
 }}
.float_mask ul {
 position: relative;
 max-width: 192rem;
 margin: 0px auto;
 height: 100%;
 }
li {
 list-style: none;
 }
.float_mask .img {
 position: absolute;
 height: auto;
 }
.contact_support .float_mask .img2 {
 width: 54%;
 max-width: 102.7rem;
 top: 0px;
 left: -44.4271%;
 }
[data-aos][data-aos][data-aos-duration="800"], body[data-aos-duration="800"] [data-aos] {
 transition-duration: 0.8s;
 }
[data-aos][data-aos][data-aos-easing="ease-in-out-sine"], body[data-aos-easing="ease-in-out-sine"] [data-aos] {
 transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
 }
[data-aos^="fade"][data-aos^="fade"] {
 opacity: 0;
 transition-property: opacity, transform;
 }
[data-aos^="fade"][data-aos^="fade"].aos-animate {
 opacity: 1;
 transform: translateZ(0px);
 }
[data-aos="fade-right"] {
 transform: translate3d(-100px, 0px, 0px);
 }
.img.img_ct img {
 object-fit: contain;
 }
.img img {
 width: 100%;
 height: 100%;
 display: block;
 transition: 0.5s;
 aspect-ratio: inherit;
 }
.float_mask .img img {
 opacity: 0.4;
 }
.contact_support .float_mask .img2 img {
 opacity: 0.47;
 }
.contact_support .float_mask .img1 {
 width: 50%;
 max-width: 92.9rem;
 right: -35.7812%;
 bottom: 0px;
 }
[data-aos="fade-left"] {
 transform: translate3d(100px, 0px, 0px);
 }
.contact_support .float_mask .img1 img {
 opacity: 1;
 }
.content {
 max-width: 138rem;
 margin: 0px auto;
 position: relative;
 }
@media screen and (min-width: 769px) and (max-width: 1220px){
.content {
 padding: 0px 3rem;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.content, .swiper_content {
 max-width: 896px;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.content, .swiper_content {
 max-width: 768px;
 }}
@media screen and (max-width: 768px){
.content {
 padding: 0px 20px;
 }}
.center {
 text-align: center;
 }
.head.center p, .head.center .desc, .head.center h1, .head.center h2 {
 margin-left: auto;
 margin-right: auto;
 }
.head h2 {
 font-size: 4.6rem;
 line-height: 1.34783;
 font-weight: 600;
 }
[data-aos="fade-up"] {
 transform: translate3d(0px, 100px, 0px);
 }
@media screen and (min-width: 769px) and (max-width: 896px){
.head h2 {
 font-size: 4rem;
 }}
@media screen and (max-width: 768px){
div.head h2 {
 font-size: 22px;
 line-height: 1.3;
 letter-spacing: unset;
 max-width: unset;
 }}
.head p, .head .desc {
 line-height: 2.6rem;
 color: var(--text);
 }
.contact_support p {
 max-width: 64rem;
 margin-top: 2.7rem;
 }
[data-aos][data-aos][data-aos-delay="50"], body[data-aos-delay="50"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="50"].aos-animate, body[data-aos-delay="50"] [data-aos].aos-animate {
 transition-delay: 50ms;
 }
@media screen and (max-width: 768px){
div.head .desc, div.head p {
 font-size: 14px;
 line-height: 1.5;
 letter-spacing: unset;
 max-width: unset;
 margin-top: 12px;
 }}
.swiper_box {
 position: relative;
 }
.contact_support .contact_support_swiper {
 overflow: hidden;
 margin-top: 6.6rem;
 --deg: 2.2rem;
 clip-path: polygon(0 0, 100% 0, 100% calc(100% - var(--deg)), calc(100% - var(--deg)) 100%, 0 100%);
 }
.swiper-horizontal {
 touch-action: pan-y;
 }
@media screen and (max-width: 768px){
.contact_support .contact_support_swiper {
 width: calc(100% + 40px);
 margin: 30px -20px 0px;
 padding: 0px 20px;
 --deg: 10px;
 }}
.swiper-wrapper {
 position: relative;
 width: 100%;
 height: 100%;
 z-index: 1;
 display: flex;
 transition-property: transform;
 transition-timing-function: var(--swiper-wrapper-transition-timing-function,initial);
 box-sizing: content-box;
 }
.swiper-android .swiper-slide, .swiper-ios .swiper-slide, .swiper-wrapper {
 transform: translate3d(0px, 0px, 0px);
 }
li.swiper-slide {
 height: auto;
 }
.contact_support .contact_support_swiper .swiper-slide {
 max-width: 324px;
 }
.swiper-slide {
 flex-shrink: 0;
 width: 100%;
 height: 100%;
 position: relative;
 transition-property: transform;
 display: block;
 }
.swiper-backface-hidden .swiper-slide {
 transform: translateZ(0px);
 backface-visibility: hidden;
 }
a {
 color: inherit;
 cursor: pointer;
 font-size: inherit;
 text-decoration: none;
 }
.contact_support .contact_support_swiper .active .item {
 background-color: var(--secondary);
 color: rgb(255, 255, 255);
 }
.contact_support .item {
 display: flex;
 flex-direction: column;
 height: 100%;
 clip-path: polygon(0 0, 100% 0, 100% calc(100% - var(--deg)), calc(100% - var(--deg)) 100%, 0 100%);
 background-color: rgb(255, 255, 255);
 transition: 0.3s;
 padding: 8.33333% 6.17284% 6.17284% 10.1852%;
 }
@media screen and (max-width: 768px){
.contact_support .item {
 padding: 20px;
 }}
.contact_support .item .icon {
 width: 6.4rem;
 height: 6.4rem;
 }
@media screen and (max-width: 768px){
.contact_support .item .icon {
 width: 40px;
 height: 40px;
 }}
.icon img {
 display: block;
 object-fit: contain;
 width: 100%;
 height: 100%;
 transition: 0.3s;
 }
.contact_support .item .info {
 flex: 1 1 0%;
 height: 100%;
 margin-top: 4.4rem;
 }
@media screen and (max-width: 768px){
.contact_support .item .info {
 margin-top: 20px;
 }}
.contact_support .item .info .title {
 font-size: 2.4rem;
 line-height: 3.2rem;
 font-weight: 500;
 max-width: 20rem;
 }
@media screen and (max-width: 768px){
.contact_support .item .info .title {
 font-size: 18px;
 line-height: 1.5;
 max-width: 140px;
 }}
.contact_support .item .info .desc {
 line-height: 2.6rem;
 opacity: 0.7;
 max-width: 26.1rem;
 hyphens: auto;
 margin-top: 1rem;
 }
@media screen and (max-width: 768px){
.contact_support .item .info .desc {
 line-height: 1.5;
 margin-top: 10px;
 }}
i, em {
 font-style: normal;
 }
.contact_support .contact_support_swiper .active .item .btn_s {
 opacity: 1;
 }
.contact_support .item .btn_s {
 display: inline-block;
 margin-left: auto;
 width: 5.2rem;
 --deg: 1rem;
 clip-path: polygon(0 0, 100% 0, 100% calc(100% - var(--deg)), calc(100% - var(--deg)) 100%, 0 100%);
 background-color: rgb(255, 255, 255);
 transition: 0.3s;
 opacity: 0;
 margin-top: 2rem;
 }
.contact_support .item .btn_s::after {
 display: block;
 padding-bottom: 100%;
 content: "";
 transition: 0.3s;
 background: url("https://zijingshi.sytech.site//wp-content/plugins/sytech-fronteditor/sytpl/contact_2/assets/img/arrow-line.svg") center center / 36.54% no-repeat;
 filter: contrast(0) brightness(0);
 }
.contact_support .item .btn_s:hover {
 background-color: var(--primary);
 }
.contact_support .item .btn_s:hover::after {
 filter: contrast(0) brightness(2);
 }
@media screen and (max-width: 768px){
.contact_support .item .btn_s {
 width: 40px;
 --deg: 6px;
 margin-top: 20px;
 opacity: 1;
 }}
.swiper_btns {
 gap: 2.4rem;
 display: flex;
 }
.swiper_btns:has(.swiper-button-lock) {
 opacity: 0;
 }
.swiper_btns.middle {
 width: 98%;
 max-width: 167.5rem;
 position: absolute;
 left: 50%;
 top: 50%;
 z-index: 2;
 pointer-events: none;
 transform: translate(-50%, -50%);
 justify-content: space-between;
 }
@media screen and (max-width: 768px){
.swiper_btns {
 gap: 20px;
 }}
@media screen and (max-width: 768px){
.contact_support .swiper_btns.middle {
 display: none;
 }}
.swiper_btns div {
 position: relative;
 width: 6.2rem;
 cursor: pointer;
 transition: 0.3s;
 background-color: var(--primary);
 --deg: 1rem;
 clip-path: polygon(0 0, 100% 0, 100% calc(100% - var(--deg)), calc(100% - var(--deg)) 100%, 0 100%);
 }
.swiper_btns div::after {
 content: "";
 display: block;
 width: 100%;
 padding-bottom: 100%;
 transition: 0.3s;
 background: url("https://zijingshi.sytech.site//wp-content/plugins/sytech-fronteditor/sytpl/contact_2/assets/img/arrow-r.svg") center center / 32.3% no-repeat;
 filter: contrast(0) brightness(2);
 }
.swiper_btns div:hover {
 border-color: var(--secondary);
 background-color: var(--secondary);
 }
.swiper_btns div::before {
 position: absolute;
 inset: 0px;
 content: "";
 background-color: rgba(10, 10, 10, 0.3);
 pointer-events: none;
 opacity: 0;
 transition: 0.3s;
 clip-path: polygon(evenodd, 0 0, 100% 0, 100% calc(100% - var(--deg)), calc(100% - var(--deg)) 100%, 0 100%, -1px -1px, 1px 1px, calc(100% - 1px) 1px, calc(100% - 1px) calc(100% - var(--deg) - 1px), calc(100% - var(--deg) - 1px) calc(100% - 1px), 1px calc(100% - 1px), 1px 1px);
 }
.swiper_btns .btn_prev {
 transform: rotateY(180deg);
 }
.swiper_btns .swiper-button-disabled {
 pointer-events: none;
 background-color: transparent;
 }
.swiper_btns .swiper-button-disabled::after {
 filter: contrast(0) brightness(0);
 }
.swiper_btns .swiper-button-disabled::before {
 opacity: 1;
 }
.swiper_btns.middle div {
 pointer-events: all;
 }
.swiper_btns.middle .swiper-button-disabled, .swiper_btns.middle .swiper-button-lock {
 pointer-events: none;
 }
.swiper-button-lock {
 display: none;
 }
@media screen and (max-width: 768px){
.swiper_btns div {
 width: 40px;
 }}
input, button, textarea {
 border-width: medium;
 border-style: none;
 border-color: currentcolor;
 border-image: initial;
 outline: none;
 font-family: unset;
 color: var(--title);
 background-color: transparent;
 }
button, input[type="submit"] {
 cursor: pointer;
 }
.sytech_export_template {
 display: none;
 }
@media screen and (max-width: 786px){


}
html {font-size: clamp(7.5px, 0.522vw, 10px);} 
:root {
--text:#6b7785;
--primary:#0d9488;
--title:#14304a;
}
* {
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
 }
.contact_presence {
 position: relative;
 padding: 13rem 0px 15.3rem;
 }
body > section {
 position: relative;
 }
body > section:hover {
  }
@media screen and (max-width: 768px){
.contact_presence {
 padding: 50px 0px;
 }}
.float_mask {
 position: absolute;
 inset: 0px;
 overflow: hidden;
 pointer-events: none;
 }
.contact_presence .float_mask {
 bottom: -29.0612%;
 }
@media screen and (max-width: 768px){
.contact_presence .float_mask {
 bottom: -50px;
 }}
.float_mask ul {
 position: relative;
 max-width: 192rem;
 margin: 0px auto;
 height: 100%;
 }
li {
 list-style: none;
 }
.float_mask .img {
 position: absolute;
 height: auto;
 }
.contact_presence .float_mask .img1 {
 width: 86%;
 max-width: 162.4rem;
 left: -72.8646%;
 bottom: 0px;
 }
[data-aos][data-aos][data-aos-duration="800"], body[data-aos-duration="800"] [data-aos] {
 transition-duration: 0.8s;
 }
[data-aos][data-aos][data-aos-easing="ease-in-out-sine"], body[data-aos-easing="ease-in-out-sine"] [data-aos] {
 transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
 }
[data-aos^="fade"][data-aos^="fade"] {
 opacity: 0;
 transition-property: opacity, transform;
 }
[data-aos^="fade"][data-aos^="fade"].aos-animate {
 opacity: 1;
 transform: translateZ(0px);
 }
[data-aos="fade-right"] {
 transform: translate3d(-100px, 0px, 0px);
 }
.img.img_ct img {
 object-fit: contain;
 }
.img img {
 width: 100%;
 height: 100%;
 display: block;
 transition: 0.5s;
 aspect-ratio: inherit;
 }
.float_mask .img img {
 opacity: 0.4;
 }
.content {
 max-width: 138rem;
 margin: 0px auto;
 position: relative;
 }
@media screen and (min-width: 769px) and (max-width: 1220px){
.content {
 padding: 0px 3rem;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.content, .swiper_content {
 max-width: 896px;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.content, .swiper_content {
 max-width: 768px;
 }}
@media screen and (max-width: 768px){
.content {
 padding: 0px 20px;
 }}
.center {
 text-align: center;
 }
.head.center p, .head.center .desc, .head.center h1, .head.center h2 {
 margin-left: auto;
 margin-right: auto;
 }
.head h2 {
 font-size: 4.6rem;
 line-height: 1.34783;
 font-weight: 600;
 }
[data-aos="fade-up"] {
 transform: translate3d(0px, 100px, 0px);
 }
@media screen and (min-width: 769px) and (max-width: 896px){
.head h2 {
 font-size: 4rem;
 }}
@media screen and (max-width: 768px){
div.head h2 {
 font-size: 22px;
 line-height: 1.3;
 letter-spacing: unset;
 max-width: unset;
 }}
.head p, .head .desc {
 line-height: 2.6rem;
 color: var(--text);
 }
.contact_presence p {
 margin-top: 2.5rem;
 }
[data-aos][data-aos][data-aos-delay="50"], body[data-aos-delay="50"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="50"].aos-animate, body[data-aos-delay="50"] [data-aos].aos-animate {
 transition-delay: 50ms;
 }
@media screen and (max-width: 768px){
div.head .desc, div.head p {
 font-size: 14px;
 line-height: 1.5;
 letter-spacing: unset;
 max-width: unset;
 margin-top: 12px;
 }}
.contact_presence .map {
 position: relative;
 border: 1px solid rgb(196, 196, 196);
 padding-bottom: 31.2319%;
 margin-top: 6.5rem;
 }
@media screen and (max-width: 768px){
.contact_presence .map {
 margin-top: 30px;
 min-height: 200px;
 }}
.contact_presence .map iframe {
 position: absolute;
 width: 100%;
 height: 100%;
 left: 0px;
 top: 0px;
 }
.contact_presence .items {
 margin-top: 4.3rem;
 }
@media screen and (max-width: 768px){
.contact_presence .items {
 margin-top: 16px;
 }}
.contact_presence .items ul {
 display: grid;
 grid-template-columns: repeat(3, 1fr);
 gap: 2.4rem 1.73913%;
 }
@media screen and (max-width: 768px){
.contact_presence .items ul {
 gap: 16px;
 grid-template-columns: repeat(auto-fill, minmax(min(230px, 100%), 1fr));
 }}
.contact_presence .item {
 display: block;
 height: 100%;
 border: 1px solid rgb(232, 236, 240);
 padding: 7.20721% 6.30631% 8.78378%;
 }
@media screen and (max-width: 768px){
.contact_presence .item {
 padding: 20px;
 }}
.contact_presence .item .tag {
 font-size: 1.5rem;
 font-weight: 500;
 color: var(--primary);
 text-transform: uppercase;
 letter-spacing: 0.055rem;
 }
@media screen and (max-width: 768px){
.contact_presence .item .tag {
 font-size: 14px;
 letter-spacing: unset;
 }}
.contact_presence .item h3 {
 font-size: 2.4rem;
 font-weight: 600;
 color: rgb(34, 34, 34);
 margin-top: 0.6rem;
 }
@media screen and (max-width: 768px){
.contact_presence .item h3 {
 font-size: 18px;
 margin-top: 5px;
 }}
.contact_presence .item p {
 line-height: 2.4rem;
 opacity: 0.7;
 max-width: 35rem;
 margin-top: 1.4rem;
 margin-bottom: 3rem;
 }
@media screen and (max-width: 768px){
.contact_presence .item p {
 line-height: 1.5;
 margin-top: 10px;
 margin-bottom: 16px;
 }}
a {
 color: inherit;
 cursor: pointer;
 font-size: inherit;
 text-decoration: none;
 }
.contact_presence .item a {
 display: block;
 max-width: max-content;
 font-size: 2rem;
 font-weight: 600;
 vertical-align: top;
 transition: 0.3s;
 text-decoration: underline transparent;
 margin-top: 1.4rem;
 }
.contact_presence .item a:hover {
 color: var(--primary);
 text-decoration-color: var(--primary);
 }
@media screen and (max-width: 768px){
.contact_presence .item a {
 font-size: 15px;
 margin-top: 10px;
 }}
input, button, textarea {
 border-width: medium;
 border-style: none;
 border-color: currentcolor;
 border-image: initial;
 outline: none;
 font-family: unset;
 color: var(--title);
 background-color: transparent;
 }
button, input[type="submit"] {
 cursor: pointer;
 }
.sytech_export_template {
 display: none;
 }
@media screen and (max-width: 786px){


}
html {font-size: clamp(7.5px, 0.522vw, 10px);} 
:root {
--bg:#f1f4f7;
--text:#6b7785;
--shadow:0 1.5rem 1.5rem rgba(224, 224, 224, 0.55);
--secondary:#133c75;
--title:#14304a;
}
* {
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
 }
.page_faqs {
 position: relative;
 background-color: var(--bg);
 padding: 13.9rem 0px 15.3rem;
 }
body > section {
 position: relative;
 }
body > section:hover {
  }
@media screen and (max-width: 768px){
.page_faqs {
 padding: 50px 0px;
 }}
.page_faqs .float_mask {
 top: -8.97%;
 bottom: -36.6795%;
 }
.float_mask {
 position: absolute;
 inset: 0px;
 overflow: hidden;
 pointer-events: none;
 }
@media screen and (max-width: 768px){
.page_faqs .float_mask {
 top: -50px;
 bottom: -50px;
 }}
.float_mask ul {
 position: relative;
 max-width: 192rem;
 margin: 0px auto;
 height: 100%;
 }
li {
 list-style: none;
 }
.page_faqs .float_mask .img2 {
 width: 102%;
 max-width: 193.4rem;
 right: -84.9479%;
 bottom: 0px;
 }
.float_mask .img {
 position: absolute;
 height: auto;
 }
[data-aos][data-aos][data-aos-duration="800"], body[data-aos-duration="800"] [data-aos] {
 transition-duration: 0.8s;
 }
[data-aos][data-aos][data-aos-easing="ease-in-out-sine"], body[data-aos-easing="ease-in-out-sine"] [data-aos] {
 transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
 }
[data-aos^="fade"][data-aos^="fade"] {
 opacity: 0;
 transition-property: opacity, transform;
 }
[data-aos^="fade"][data-aos^="fade"].aos-animate {
 opacity: 1;
 transform: translateZ(0px);
 }
[data-aos="fade-left"] {
 transform: translate3d(100px, 0px, 0px);
 }
.img.img_ct img {
 object-fit: contain;
 }
.img img {
 width: 100%;
 height: 100%;
 display: block;
 transition: 0.5s;
 aspect-ratio: inherit;
 }
.float_mask .img img {
 opacity: 0.4;
 }
.content {
 max-width: 138rem;
 margin: 0px auto;
 position: relative;
 }
@media screen and (min-width: 769px) and (max-width: 1220px){
.content {
 padding: 0px 3rem;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.content, .swiper_content {
 max-width: 896px;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.content, .swiper_content {
 max-width: 768px;
 }}
@media screen and (max-width: 768px){
.content {
 padding: 0px 20px;
 }}
.center {
 text-align: center;
 }
.head.center p, .head.center .desc, .head.center h1, .head.center h2 {
 margin-left: auto;
 margin-right: auto;
 }
.head.sm_lh h2 {
 line-height: 1.30435;
 }
.head h2 {
 font-size: 4.6rem;
 line-height: 1.34783;
 font-weight: 600;
 }
.page_faqs h2 {
 max-width: 66rem;
 }
[data-aos="fade-up"] {
 transform: translate3d(0px, 100px, 0px);
 }
@media screen and (min-width: 769px) and (max-width: 896px){
.head h2 {
 font-size: 4rem;
 }}
@media screen and (max-width: 768px){
div.head.sm_lh h2 {
 line-height: 1.3;
 }}
@media screen and (max-width: 768px){
div.head h2 {
 font-size: 22px;
 line-height: 1.3;
 letter-spacing: unset;
 max-width: unset;
 }}
.head p, .head .desc {
 line-height: 2.6rem;
 color: var(--text);
 }
.page_faqs p {
 max-width: 64rem;
 margin-top: 2.7rem;
 }
[data-aos][data-aos][data-aos-delay="50"], body[data-aos-delay="50"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="50"].aos-animate, body[data-aos-delay="50"] [data-aos].aos-animate {
 transition-delay: 50ms;
 }
@media screen and (max-width: 768px){
div.head .desc, div.head p {
 font-size: 14px;
 line-height: 1.5;
 letter-spacing: unset;
 max-width: unset;
 margin-top: 12px;
 }}
.page_faqs .faqs {
 max-width: 93.7rem;
 margin: 6.5rem auto 0px;
 }
@media screen and (max-width: 768px){
.page_faqs .faqs {
 margin-top: 30px;
 }}
.page_faqs .faq_list .faq_item {
 background-color: rgb(255, 255, 255);
 border: 1px solid rgb(232, 236, 240);
 transition: 0.3s;
 margin-bottom: 1.3rem;
 }
.page_faqs .faq_list .faq_item.active {
 box-shadow: var(--shadow);
 margin-bottom: 2.9rem;
 }
@media screen and (max-width: 768px){
.page_faqs .faq_list .faq_item {
 margin-bottom: 16px;
 }}
@media screen and (max-width: 768px){
.page_faqs .faq_list .faq_item.active {
 margin-bottom: 16px;
 }}
.page_faqs .faq_list .faq_item.active .question::before {
 background-color: var(--secondary);
 }
.page_faqs .faq_list .faq_item.active .question::after {
 filter: contrast(0) brightness(2);
 transform: rotate(45deg);
 }
.page_faqs .faq_list .question {
 position: relative;
 display: flex;
 align-items: center;
 cursor: pointer;
 transition: 0.3s;
 font-size: 2rem;
 font-weight: 600;
 color: rgb(34, 34, 34);
 padding: 2.4rem 7rem 2.6rem 2.8rem;
 }
.page_faqs .faq_list .question::before, .page_faqs .faq_list .question::after {
 position: absolute;
 width: 3.3rem;
 height: 3.3rem;
 border-radius: 50%;
 background-color: rgba(12, 102, 91, 0.08);
 content: "";
 transition: 0.3s;
 right: 2.9rem;
 }
.page_faqs .faq_list .question::after {
 background: url("https://zijingshi.sytech.site//wp-content/plugins/sytech-fronteditor/sytpl/contact_4/assets/img/add.svg") center center / 39.4% no-repeat;
 }
@media screen and (max-width: 768px){
.page_faqs .faq_list .question {
 font-size: 18px;
 padding: 14px 50px 14px 20px;
 }}
@media screen and (max-width: 768px){
.page_faqs .faq_list .question::before, .page_faqs .faq_list .question::after {
 width: 25px;
 height: 25px;
 right: 20px;
 }}
@media screen and (max-width: 576px){
.page_faqs .faq_list .question {
 font-size: 16px;
 }}
.page_faqs .faq_list .answer {
 display: none;
 line-height: 2.6rem;
 opacity: 0.7;
 max-width: 83rem;
 padding: 1.3rem 2.8rem 4.3rem;
 }
@media screen and (max-width: 768px){
.page_faqs .faq_list .answer {
 line-height: 1.5;
 padding: 0px 20px 20px;
 }}
.page_faqs .faq_list .faq_item:last-child {
 margin-bottom: 0px;
 }
input, button, textarea {
 border-width: medium;
 border-style: none;
 border-color: currentcolor;
 border-image: initial;
 outline: none;
 font-family: unset;
 color: var(--title);
 background-color: transparent;
 }
button, input[type="submit"] {
 cursor: pointer;
 }
.sytech_export_template {
 display: none;
 }
@media screen and (max-width: 786px){


}